import { jsPDF } from "jspdf"
var font = '[encoded data, 255200 characters]';
var callAddFont = function () {
this.addFileToVFS('UbuntuMono-B-bold.ttf', font);
this.addFont('UbuntuMono-B-bold.ttf', 'UbuntuMono', 'bold');
};
jsPDF.API.events.push(['addFonts', callAddFont])
